"7QF-Eh-0OU.title" = "デバイス";
"CUd-dd-bVb.title" = "高い";
"F0z-JX-Cv5.title" = "デバイスの設定";
"IAb-VO-SKT.title" = "フレームレート";
"PCv-Vg-Nw7.title" = "中";
"SXd-zj-wCI.title" = "場所を保存";
"azu-9g-mAF.title" = "オーディオ";
"fcd-X0-Xcd.title" = "プレビューを開始";
"kVu-yY-Z83.title" = "ちらつき";
"rCb-sC-LL3.title" = "デバイス";
"sJO-CK-I5M.title" = "低い";
"sdx-lr-k38.title" = "選択する";
"sgh-ux-r7K.title" = "ビデオ";
"ssg-FQ-RvL.title" = "フォーマット";
"txs-QC-v8s.title" = "フォーマット";
"ukH-2O-3LJ.title" = "閉じる";
"vcV-Ku-baL.title" = "品質";
"hkt-E0-x1j.title" = "システム環境設定";
"jPJ-pY-7W2.title" = "言語";
"kvB-co-OOI.title" = "(設定有効にするには、アプリケーションを再起動する必要があります。)";
"e4u-Ot-phP.title" = "(システムデフォルト)";
"w5b-Rt-zuZ.title" = "English";
"NaU-TG-5DL.title" = "Deutsch";
"ahG-F7-4hC.title" = "Français";
"xqE-KB-oM8.title" = "Español";
"RZG-ki-knz.title" = "日本語";
"VmA-eJ-C2q.title" = "繁體中文";
"9Qn-4J-6c7.title" = "Pусский";
"kxn-U0-RNt.title" = "한국어";
"azf-YY-E1P.title" = "Italiano";
"RsL-gC-fWs.title" = "简体中文";
